### Method

# GUPnP Context get_subscription_timeout

#### Declaration [src]

    guint
    gupnp_context_get_subscription_timeout (
      GUPnPContext* context
    )

#### Description [src]

Get the event subscription timeout (in seconds), or 0 meaning there is no timeout.

Gets property | `GUPnP.Context:subscription-timeout`

#### Return value

Type: `guint`

The event subscription timeout in seconds.